package DataOfWildCard.DataOfWildCard10.DataOfRank1.DataOfRankType4;

import DataOfWildCard.DataOfWildCard10.DataOfRank1.DataOfRankType4.DataOfSet4_12.LaiZi0;
import DataOfWildCard.DataOfWildCard10.DataOfRank1.DataOfRankType4.DataOfSet4_12.LaiZi1;
import DataOfWildCard.DataOfWildCard10.DataOfRank1.DataOfRankType4.DataOfSet4_12.LaiZi2;

/**
 * author:gongyu
 * description:only one
 */
public class DataOfRankType4_12 {
    public long [][][] DoRT4_12 = new long [3][][];
    LaiZi0 lz0 = new LaiZi0();
    LaiZi1 lz1 = new LaiZi1();
    LaiZi2 lz2 = new LaiZi2();
    public DataOfRankType4_12(){
        DoRT4_12[0] = lz0.lz0;
        DoRT4_12[1] = lz1.lz1;
        DoRT4_12[2] = lz2.lz2;
    }
}
